<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_3a152ddab2864997be99a6523ff6a95d {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_3a152ddab2864997be99a6523ff6a95d" ></div>
        
</body>
<script>    
    
            var map_3a152ddab2864997be99a6523ff6a95d = L.map(
                "map_3a152ddab2864997be99a6523ff6a95d",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_9bf22422aa6646c8a12525851b293b51 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_3a152ddab2864997be99a6523ff6a95d);
        
    
            var feature_group_156c62bbc0694648bd5ee9cfc7087520 = L.featureGroup(
                {}
            ).addTo(map_3a152ddab2864997be99a6523ff6a95d);
        
    
        function geo_json_86771e44b84940f5a51f42e8d7e1b890_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_86771e44b84940f5a51f42e8d7e1b890_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_86771e44b84940f5a51f42e8d7e1b890 = L.geoJson(null, {
                onEachFeature: geo_json_86771e44b84940f5a51f42e8d7e1b890_onEachFeature,
            
                style: geo_json_86771e44b84940f5a51f42e8d7e1b890_styler,
        });

        function geo_json_86771e44b84940f5a51f42e8d7e1b890_add (data) {
            geo_json_86771e44b84940f5a51f42e8d7e1b890
                .addData(data)
                .addTo(feature_group_156c62bbc0694648bd5ee9cfc7087520);
        }
            geo_json_86771e44b84940f5a51f42e8d7e1b890_add({"bbox": [-3.668458455593691, 40.460054225066834, -3.662045275615761, 40.46751071361132], "features": [{"bbox": [-3.668458455593691, 40.460054225066834, -3.662045275615761, 40.46751071361132], "geometry": {"coordinates": [[[-3.664833649088065, 40.46009563857506], [-3.664943142323314, 40.460054225066834], [-3.664990843161749, 40.460248373607236], [-3.665446342220477, 40.461145290480616], [-3.665726970683543, 40.46167421369405], [-3.666087577137607, 40.4622990714416], [-3.667006866463889, 40.46407263884119], [-3.667304042584614, 40.46464184967144], [-3.667707147189052, 40.46538261839199], [-3.667956920400119, 40.46583311063807], [-3.668255607153526, 40.466341283276975], [-3.668458455593691, 40.46668738835954], [-3.668402383715608, 40.46669620808828], [-3.666383770221119, 40.46702044809002], [-3.666071351148323, 40.467073320747794], [-3.665875621288481, 40.467110069989246], [-3.66451095364149, 40.46733357154095], [-3.663677121139266, 40.467467947451155], [-3.663444774752416, 40.46751071361132], [-3.663436888433162, 40.46748126348883], [-3.66293714524523, 40.465672101048106], [-3.662789310061755, 40.46513072538342], [-3.662696620682069, 40.464787393061684], [-3.662646861142487, 40.464601877115214], [-3.662504529047959, 40.46412190167618], [-3.662480350772217, 40.46406207647117], [-3.662449360513894, 40.464011227211515], [-3.662300946935856, 40.46376083520078], [-3.662108279511227, 40.463440813808624], [-3.662045275615761, 40.46338132621384], [-3.662513218146255, 40.4629726119726], [-3.66374187674435, 40.46190170121545], [-3.6638195071561, 40.4618286294802], [-3.66373687748232, 40.46177245999556], [-3.663325428138348, 40.461439300256586], [-3.662983302078154, 40.46119508354574], [-3.663361072572744, 40.460887808804664], [-3.663451246199825, 40.46081980494694], [-3.66356246345301, 40.46074122979046], [-3.663640315572608, 40.46068564783886], [-3.663814705673897, 40.46057724132628], [-3.664000749143583, 40.46047131715113], [-3.664109095794911, 40.46041396511252], [-3.664226409983864, 40.46035580468625], [-3.664398475570258, 40.460276212380755], [-3.664537226289383, 40.46021509959922], [-3.664635934530791, 40.460174360996916], [-3.66473133719996, 40.4601357133871], [-3.664833649088065, 40.46009563857506]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_a60f873b2e4142529187245dedaa8acd = L.featureGroup(
                {}
            ).addTo(map_3a152ddab2864997be99a6523ff6a95d);
        
    
            var circle_marker_2c387a38f18843f8a79203103f2a78ef = L.circleMarker(
                [40.46363579701886, -3.663725404146603],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a60f873b2e4142529187245dedaa8acd);
        
    
        var popup_b335dbcb1db543eca192f3b4659cf097 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3a3cf4a5ec624066b017f0a1d691af93 = $(`<div id="html_3a3cf4a5ec624066b017f0a1d691af93" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3896805VK4839F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ATALAYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>31</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3896805&rc2=VK4839F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3896805VK4839F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b335dbcb1db543eca192f3b4659cf097.setContent(html_3a3cf4a5ec624066b017f0a1d691af93);
        

        circle_marker_2c387a38f18843f8a79203103f2a78ef.bindPopup(popup_b335dbcb1db543eca192f3b4659cf097)
        ;

        
    
    
            var layer_control_facc124019a845f1a0123e7d7039d939 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_9bf22422aa6646c8a12525851b293b51,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_156c62bbc0694648bd5ee9cfc7087520,
                    "Inmuebles" : feature_group_a60f873b2e4142529187245dedaa8acd,
                },
            };
            L.control.layers(
                layer_control_facc124019a845f1a0123e7d7039d939.base_layers,
                layer_control_facc124019a845f1a0123e7d7039d939.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_3a152ddab2864997be99a6523ff6a95d);
        
</script>